Subject: RE: Enron/TXU Exposure summary
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 8 Jan 2002 09:46:32 -0800 (PST)

I'm assuming it is as of Jan 3, since that's what's on the schedule, but I put a call into TXU to verify this.  

-----Original Message-----
From: Gossett, Jeffrey C. 
Sent: Tuesday, January 08, 2002 11:36 AM
To: Tricoli, Carl; White, Stacey W.; Reeves, Kathy; Vinson, Donald
Wayne; Bruce, Michelle
Cc: Miller, Don (Asset Mktg); Sacks, Edward; Sager, Elizabeth; Bradford,
William S.
Subject: RE: Enron/TXU Exposure summary

What date is the termination date?  Are these values as of last night?  Dec. 2nd?  Need to know which date to calculate.

Thanks

-----Original Message-----
From: Tricoli, Carl 
Sent: Tuesday, January 08, 2002 11:20 AM
To: Gossett, Jeffrey C.; White, Stacey W.; Reeves, Kathy; Vinson, Donald
Wayne; Bruce, Michelle
Cc: Miller, Don (Asset Mktg); Sacks, Edward; Sager, Elizabeth; Bradford,
William S.
Subject: FW: Enron/TXU Exposure summary

TXU would like to close out all of their positions, and have finally provided us with their view of MTM and other charges for physical and financial power and gas for EPMI, ENA, EES and Enron Canada.  Would each of you please provide me with corresponding Enron numbers for your respective areas.  Michelle, as you will see, there is an item under ENA titled "other" - is this something from your area?  Elizabeth - given the net amount they owe us ($114,751,812.) if we can agree on numbers, can we take this as a one off item to the bankruptcy judge?  Please advise.  Thank you.  

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, January 07, 2002 6:15 PM
To: Tricoli, Carl
Cc: [email-masked]; [email-masked]
Subject: Enron/TXU Exposure summary

Carl,

Please review the attached.  I have attempted to summarize our mutual
exposures by legal entity.  If the numbers in the spreadsheet are negative,
then that is monies owed by TXU to Enron.

I am still waiting for exposure summaries from TXU Energy Services as it
applies to Garden State Paper.

As discussed today, my intent is to quickly reach agreement as to a fair
and reasonable resolution of eliminating Enron positions from our book
structure.  I feel confident that our combined legal staffs can bind our
intent as required.

THE ATTACHED SCHEDULES CONTAIN CONFIDENTIAL INFORMATION AND IS SUBJECT TO
FEDERAL RULE OF EVIDENCE 408 - FOR SETTLEMENT DISCUSSION PURPOSES ONLY -
NOT TO BE OTHERWISE ADMISSIBLE

Please give me a call when you've had a chance to review.

thanks

JDS

(See attached file: Enron Jan 7.xls)